The Gnumeric Manual
<<< Previous |  | Next >>>

# LCM

## Name

LCM --

## Synopsis

    LCM(number1,number2,...)

## Description

LCM returns the least common multiple of integers. The least common multiple is the smallest positive number that is a multiple of all integer arguments given.

If any of the arguments is less than one, LCM returns #NUM! error.

This function is Excel compatible.

## Examples

LCM(2,13) equals to 26.

LCM(4,7,5) equals to 140.

## See also

GCD.

<<< Previous | Home | Next >>>
LARGE | Up | LEFT